<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="hp.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="hp0000" x="0" y="0" width="200" height="103"/>
	<SubTexture name="hp0001" x="0" y="0" width="200" height="103"/>
	<SubTexture name="hp0002" x="200" y="0" width="200" height="103"/>
	<SubTexture name="hp0003" x="200" y="0" width="200" height="103"/>
	<SubTexture name="hp0004" x="0" y="103" width="200" height="103"/>
	<SubTexture name="hp0005" x="0" y="103" width="200" height="103"/>
	<SubTexture name="hp0006" x="0" y="103" width="200" height="103"/>
	<SubTexture name="hp0007" x="0" y="103" width="200" height="103"/>
	<SubTexture name="hp0008" x="0" y="103" width="200" height="103"/>
</TextureAtlas>
